package com.xzzn.ems.service;

import com.xzzn.ems.domain.vo.BizRemarkSaveRequest;

import java.util.List;
import java.util.Map;

public interface ISysBizRemarkService
{
    Map<String, String> getRemarkMap(String bizType, String bizKey1, List<String> bizKey2List);

    int saveRemark(BizRemarkSaveRequest request, String username);
}
